Publishing details

Changelog

qimageblitz (1:0.0.6-4) unstable; urgency=low

  * Replace $(overriden_command) with $(overridden_command) in debian/rules.
    Requires pkg-kde-tools 0.12.
  * Bump Standards-Version to 3.9.2: no changes needed.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  24 Jun 2011 09:07:48 +0000

Available diffs

Builds

Built packages

Package files